<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature url="features/org.eclipse.papyrus.agesyscilab.feature_0.2.0.qualifier.jar" id="org.eclipse.papyrus.agesyscilab.feature" version="0.2.0.qualifier">
      <category name="sysml_modeling"/>
   </feature>
   <category-def name="sysml_modeling" label="SysML modeling"/>
</site>
